set_projection_viewport(3)

NAME
set_projection_viewport

SYNOPSIS
#include <allegro.h>

void set_projection_viewport(int x, int y, int w, int h);

DESCRIPTION
Sets the viewport used to scale the output of the persp_project() function. Pass the dimensions of the screen area you want to draw onto, which will typically be 0, 0, SCREEN_W, and SCREEN_H.

SEE ALSO
persp_project(3), ex3d(3), excamera(3), exquat(3), exscn3d(3), exstars(3), exzbuf(3)